<#include "module/macro.ftl">
<@layout title="${blog_title!}">
     <#--<h1>公告</h1>
   <p>
        ${settings.index_notice!}
    </p>
    -->
    <main>
    <div class="wrap min">
        <section class="home-title">
            <h1>${blog_title!}</h1>
            <span>${user.description!}</span>
                <#--快捷-->
                <div class="home-social"> </div>
        </section>
        <section class="home-posts">
                <div class="post-item">
                    <#list posts.content as post>
                        <h2>
                            <a href="${post.fullPath!}">${post.title!}</a>
                        </h2>
                        <p>${post.summary!}</p>
                          <div class="post-meta">
                                <time class="date">${post.createTime?string('yyyy-MM-dd')!}</time>
                                <span class="category">
                                <#list post.categories as category>
                                   ${category.name!}
                                </#list></span>
                                <span class="tags">
                                    <#list post.tags as tag>
                                        <a href="${tag.fullPath}" class="tag">${tag.name}</a>
                                    </#list>
                                </span>
                                <span class="comments">${post.commentCount!}°C</span>
                                <span class="visits">${post.visits!}</span>
                         </div>
                     </#list>
                </div>
    </div>
    
</main>

</@layout>
